<%@ page language="C#" autoeventwireup="true" inherits="admin_search_relationkeys, localhost_deploy" %>
<%@ Register Src='../../common/formitem.ascx' TagName='formitem' TagPrefix='uc1' %>
<!DOCTYPE html PUBLIC '-//W3C//DTD XHTML 1.0 Transitional//EN' 'http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd'>
<html xmlns='http://www.w3.org/1999/xhtml' >
<head runat='server'>
<title>相关词管理</title>
<link href='/admin/common/client.css' rel='stylesheet' type='text/css' />
<script type="text/javascript" src="manualresultitem.js" charset="utf-8"></script>
<script type='text/javascript'>
function checkOther()
{
	//互为相关
	if($('RType').checked)
	{
		$('R_Type').value="1";
	}
	else
	{
		$('R_Type').value="0";
	}
	
	return false;
}
</script>
</head>
<body>
<br />
<%
	Formitem.Table="Sys_RelationKeys";
	Formitem.Head="相关词信息";
	Formitem.Action="";
	Formitem.AddOther("@@Csharp.SetInputHidden('R_Type','##Table[\"Sys_RelationKeys\"].R_Type##')@@");
	Formitem.AddItem("@@Csharp.SetTextArea('关键词','R_Keys','##Table[\"Sys_RelationKeys\"].R_Keys##','5','true','<br />每行一个关键词。"+GetTip("30-1")+" ')@@");
	Formitem.AddItem("@@Csharp.SetTextArea('相关词','R_Relation','##Table[\"Sys_RelationKeys\"].R_Relation##','5','true','<br />每行一个关键词，最多显示五个相关词。"+GetTip("30-2")+"')@@");
	Formitem.AddItem("@@Csharp.SetInputCheckBox('互为相关','RType','1','##Table[\"Sys_RelationKeys\"].R_Type##','"+GetTip("30-3")+"')@@");
%>	
<uc1:formitem ID='Formitem' runat='server' />
</body>
</html>   


